import httpRequest from '@/utils/axios'

/**
 * 获取产品类型列表
 */
export function getReport() {
  return httpRequest.get('/api/xtraining/api/v1/marketing/report-detail').then({})
}

// 提交报告
export function submitReport(data) {
  return httpRequest.post('/api/xtraining/api/v1/marketing/report', data, {
    headers: { 'Content-Type': 'application/json' }
  })
}
